.tableView td {
    padding: 10px;
}
.tableInnerView td {
    padding: 5px;
    font-family: Verdana;
    font-size: 12px;
    color: #24303F;
}
.sceditor-container wysiwygMode ltr {
    width: 100% important;
}